@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {

  --primaryColor: #013974;
  --secondaryColor: #CDCFD1;

  --primaryTextColor: #232e35;
  --secondTextColor: #656e72;

  --primaryIconColor: #2563eb;
  --primaryIconColorHover: #1d4ed8;

}

html,
body {
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  background-color: var(--secondaryColor);
      margin: 0;

}

h1,h2,h3,h4 {
  color: var(--primaryTextColor);
}

p {
  font-size: 1rem;
  line-height: 1.9rem;
}

p, span, input, textarea, li {
  color: var(--secondTextColor);
}

a {
  text-decoration: none;
}

header {
    min-height: 100vh;
    background:
        linear-gradient(
            rgba(15, 23, 42, 0.8),
            rgba(30, 41, 59, 0.8)
        ),
        url('../images/background1.webp');

    background-size: cover;
    background-position: center;
    
}

.main-container {
  width: 1400px;
  margin: 0 auto;
}

/* SECTION TITLE ==========================================================*/

section {
  padding: 0;
}

.section-title {
  text-align: center;
  margin-bottom: 50px;
}

.section-title h2 {
  font-size: 36px;
  margin-bottom: 10px;
  font-weight: 800;
  color: #0f172a;
}

.section-title p {
  color: #666;
  font-size: 17px;

}

.badge {
  display: inline-block;
  padding: 8px 18px;
  border-radius: 999px;
  background: rgba(37, 100, 235, 0.685);
  color: #2563eb;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 20px;
}

.section-title h2 span {
  color: #2563eb;
}

/* LAYOUT ==========================================================*/
.grid-3 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 3rem;
}

.pre-title::before {
  width: 30px;
  height: 1px;
  background: var(--lineColor);
  position: absolute;
  display: block;
  left: 0;
  top: 50%;
}

/* TOP BAR =======================================================*/

.top-bar{
    background: rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(5px);

    color: #fff;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 8px 8%;

    font-size: 13px;

    border-bottom: 1px solid rgba(255,255,255,0.1);
    border-radius: 10px;
}

.top-left,
.top-right{
    display: flex;
    align-items: center;
    gap: 25px;
}

.top-left span,
.top-right span{
    display: flex;
    align-items: center;
    gap: 8px;
    color: white;
}

.top-bar a{
    color: #fff;
    text-decoration: none;
    transition: .3s;
}

.top-bar a:hover{
    color: #4f7cff;
}

.top-bar i{
    font-size: 12px;
}



/* NAVBAR ==========================================================*/

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.2rem 2rem;
  position: fixed;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 20px);
  max-width: 1200px;
  z-index: 1000;
  background: rgba(252, 252, 252, 0.267);
  backdrop-filter: blur(12px);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 20px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.692);
}

/* Logo */
.logo {
  display: flex;
  align-items: center;
}

.logo img {
  width: 55px;
  height: auto;
  display: block;
  transition: 0.3s ease;
}

.logo img:hover {
  transform: scale(1.05);
}

/* Navigation */
.nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 2.5rem;
  margin: 0;
  padding: 0;
}

/* Navigation Item */
nav ul li {
  display: flex;
  align-items: center;
}

/* Navigation Link */
nav ul li a {
  position: relative;
  text-decoration: none;
  color: var(--secondTextColor);
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.3px;
  transition: all 0.3s ease;
  color: var(--primaryColor);
}

/* Hover */
nav ul li a:hover {
  color: #2563eb;
}

/* Modern Underline Animation */
nav ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 0%;
  height: 2px;
  background: #2563eb;
  border-radius: 10px;
  transition: 0.3s ease;
}

nav ul li a:hover::after {
  width: 100%;
}

.desktop-nav ul{
    display:flex;
    gap:30px;
    list-style:none;
}

.desktop-nav a{
    text-decoration:none;
    color:var(--primaryColor);
    font-weight:600;
}

.mobile-bottom-nav{
    display:none;
}



/* HERO ==========================================================*/
#hero {
  height: 500px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  padding: 20px;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.hero-name {
  font-size: 2rem;
  font-weight: 700;
  margin: 0.5rem 0 1rem;
  text-align: center;
  color: var(--primaryColor);
}

.hero-name span {
  color: var(--secondTextColor);
}

.hero-right img {
  height: 70%;
  width: 70%;
  border-radius: 10px;
}

.hero-right {
  display: flex;
  justify-content: center;
}

.hero-left p{
  color: rgba(255, 255, 255, 0.548);
}

/* CTA */
.cta-btn {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 24px;
  background-color: #2563eb;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  font-weight: 600;
  transition: 0.3s;
}

.cta-btn:hover {
  background-color: #1d4ed8;
  transform: translateY(-2px);
}

/* HOME ==========================================================*/

.home-services-section{
    width:100%;
    padding:30px 20px;
    background:#f5f5f5;
}

.home-services-container{
    display:flex;
    align-items:center;
    background:#fff;
    overflow:hidden;
    border-radius: 10px;
    box-shadow: 0 15px 20px #1060b69c;
}

.home-services-title{
    width:220px;
    min-width:220px;
    background:var(--primaryColor);
    color:#fff;
    padding:25px;
}

.home-services-title h2{
    font-size:24px;
    margin-bottom:10px;
}

.home-services-title p{
    font-size:13px;
    line-height:1.5;
    color: white;
}

.home-services-list{
    flex:1;
    display:flex;
    justify-content:space-around;
    align-items:center;
}

.home-service-item{
    width:140px;
    min-width:140px;
    height:120px;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;

    border-right:1px solid #eee;
    padding:10px;
}

.home-service-item:last-child{
    border-right:none;
}

.home-service-item i{
    font-size:28px;
    color:#555;
    margin-bottom:10px;
}

.home-service-item span{
    font-size:13px;
    font-weight:600;
    color:#333;
    line-height:1.4;
}

.home-more-btn{
    background:var(--secondTextColor);
    color:#fff;
    text-decoration:none;
    padding:14px 20px;
    margin-right:20px;
    font-size:12px;
    font-weight:bold;
    white-space:nowrap;
    transition:.3s;

    border-radius: 10px;
}

.home-more-btn:hover{
    background:var(--primaryColor);
}

/* ONSITE & REMOTE ==========================================================*/

.services-section1 {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: white;
  gap: 50px;
  padding: 80px 20px;
}

.service-card1 {
  width: 100%;
  max-width: 1150px;
  background: white;
  border-radius: 30px;
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.445);
}

/* IMAGE */
.service-image1 {
  flex: 1;
  display: flex;
  justify-content: center;
}

.service-image1 img {
  width: 100%;
  max-width: 420px;
}

/* CONTENT */
.service-content1 {
  flex: 1;
}

.service-badge1 {
  display: inline-block;
  padding: 8px 18px;
  border-radius: 999px;
  background: rgba(37, 99, 235, 0.1);
  color: #2563eb;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 18px;
}

.service-content1 h2 {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 20px;
  color: #0f172a;
}

.service-content1 p {
  font-size: 17px;
  line-height: 1.8;
  color: #64748b;
  margin-bottom: 30px;
}

/* BUTTON */
.service-btn1 {
  display: inline-block;
  padding: 15px 30px;
  background: linear-gradient(135deg,
      #2563eb,
      #1d4ed8);
  color: white;
  text-decoration: none;
  border-radius: 14px;
  font-weight: 600;
  transition: 0.3s;
}

.service-btn1:hover {
  transform: translateY(-3px);
}

.service-card1:hover {
  transform: translateY(-10px) scale(1.02);
  box-shadow:
    0 25px 60px rgb(37, 100, 235),
    0 10px 25px rgba(0, 0, 0, 0.08);
}

/* LAPTOP ==========================================================*/

.laptop {
  width: 100%;
  min-height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
}

/* CONTAINER */
.laptop-container {
  position: relative;
  width: 100%;
  max-width: 800px;
  display: flex;
  justify-content: center;
}

/* IMAGE */
.laptop-image {
  width: 100%;
  max-width: 700px;
  display: block;
  margin: 0 auto;
}

/* HOTSPOT */
.hotspot {
  position: absolute;
  z-index: 10;
}

/* ICON */
.icon {
  position: relative;
  width: 30px;
  height: 30px;
  background: var(--primaryColor);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s ease;
  z-index: 1;
  overflow: visible;
}

/* RADAR EFFECT */
.icon::before,
.icon::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: rgb(238, 0, 0);
  animation: radar 2s infinite;
  z-index: -10;
  pointer-events: none;
}

/* DELAY */
.icon::after {
  animation-delay: 1s;
}

.icon img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

/* HOVER */
.icon:hover {
  transform: scale(1.1);
  background: #2f5f8f;
}

/* POPUP */
.popup {
  position: absolute;
  width: 220px;
  background: var(--secondaryColor);
  padding: 15px;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
  pointer-events: none;
  z-index: 9999;
}

/* SHOW POPUP */
.hotspot:hover .popup {
  opacity: 1;
  visibility: visible;
  z-index: 99999;
}

.hotspot:hover {
  z-index: 99999;
}

/* POPUP TEXT */
.popup h3 {
  font-size: 18px;
  margin-bottom: 8px;
  color: #21476b;
}

.popup p {
  font-size: 14px;
  color: #555;
  line-height: 1.5;
}

/* ========================= */
/* POSITION ICON LAPTOP */
/* ========================= */

/* CAMERA */
.camera {
  top: 0%;
  left: 32%;
}

.camera .popup {
  top: -20px;
  left: 80px;
}

/* SCREEN */
.screen {
  top: 25%;
  left: 37%;
}

.screen .popup {
  top: -20px;
  left: 80px;
}

/* KEYBOARD */
.keyboard {
  bottom: 25%;
  left: 45%;
}

.keyboard .popup {
  bottom: 70px;
  left: -70px;
}

/* TOUCHPAD */
.touchpad {
  bottom: 15%;
  left: 60%;
}

.touchpad .popup {
  bottom: 70px;
  left: -70px;
}

/* STORAGE */
.storage {
  bottom: 8%;
  left: 45%;
}

.storage .popup {
  bottom: 70px;
  left: -40px;
}

/* RAM */
.ram {
  bottom: 20%;
  right: 15%;
}

.ram .popup {
  bottom: 70px;
  left: -90px;
}

/* BATTERY */
.battery {
  bottom: 38%;
  right: 45%;
}

.battery .popup {
  bottom: 70px;
  left: -80px;
}

/* WIFI */
.wifi {
  top: 63%;
  right: 65%;
}

.wifi .popup {
  top: -20px;
  left: 80px;
}

/* USB */
.usb {
  top: 73%;
  left: 18%;
}

.usb .popup {
  top: -20px;
  left: 80px;
}

/* SPEAKER */
.speaker {
  bottom: 8%;
  right: 60%;
}

.speaker .popup {
  bottom: 70px;
  left: -50px;
}

/* FAN */
.fan {
  top: 57%;
  left: 68%;
}

.fan .popup {
  top: 30px;
  right: 20px;
}

/* SERVICES ==========================================================*/

.services {
    padding: 80px 0px;
}

.section-title {
    text-align: center;
    margin-bottom: 50px;
    padding-top: 40px;
}

.section-title h2 {
    font-size: 2.5rem;
    margin-bottom: 10px;
}

.section-title p {
    color: #777;
}

.services-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 25px;
}

.service-card {
    position: relative;
    height: 300px;
    border-radius: 20px;
    overflow: hidden;
    padding: 25px;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    color: white;

    background-size: cover;
    background-position: center;

    transition: all 0.4s ease;
}

.service-card::before {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to top,
        rgba(0,0,0,0.85),
        rgba(0,0,0,0.2)
    );

    z-index: 1;
}

.service-card h3,
.service-card p {
    position: relative;
    z-index: 2;
}

.service-card h3 {
    font-size: 1.4rem;
    margin-bottom: 10px;
}

.service-card p {
    line-height: 1.6;
    font-size: 0.70rem;
}

.service-card:hover {
    transform: translateY(-8px);
}

/* Background masing-masing card */
.service-card:nth-child(1) {
    background-image: url("../images/services/lcd.webp");
}

.service-card:nth-child(2) {
    background-image: url("../images/services/baterai.webp");
}

.service-card:nth-child(3) {
    background-image: url("../images/services/installulang.webp");
}

.service-card:nth-child(4) {
    background-image: url("../images/services/ssd.webp");
}

.service-card:nth-child(5) {
    background-image: url("../images/services/mainboard.webp");
}

.service-card:nth-child(6) {
    background-image: url("../images/services/cleaning.webp");
}

.service-card:nth-child(7) {
    background-image: url("../images/services/ram.webp");
}

.service-card:nth-child(8) {
    background-image: url("../images/services/printer.webp");
}

.service-card:nth-child(9) {
    background-image: url("../images/services/smartphone.webp");
}

.service-card:nth-child(10) {
    background-image: url("../images/services/keyboard.webp");
}

/* FAQ ========================================================== */

#faq {
  padding: 10px;
  background:
    linear-gradient(to bottom,
      #f8fafc,
      #ffffff);
}

/* TITLE */
.faq-title {
  text-align: center;
  margin-bottom: 60px;
}

.faq-title h2 {
  font-size: 42px;
  font-weight: 700;
  color: #111827;
  margin-bottom: 14px;
}

.faq-title p {
  max-width: 700px;
  margin: auto;
  color: #6b7280;
  font-size: 16px;
  line-height: 1.8;
}

.faq-title b {
  color: #2563eb;
}

/* ACCORDION */
.faq-accordion {
  max-width: 900px;
  margin: auto;
}

/* ITEM */
.accordion-item {
  border: none !important;
  margin-bottom: 18px;
  border-radius: 18px !important;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(10px);
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.05);
  transition: 0.3s ease;
}

/* HOVER */
.accordion-item:hover {
  transform: translateY(-3px);
  box-shadow:
    0 18px 40px rgba(0, 0, 0, 0.08);
}

/* BUTTON */
.accordion-button {
  padding: 24px 28px !important;
  font-size: 17px;
  font-weight: 600;
  color: #111827 !important;
  background: transparent !important;
  box-shadow: none !important;
}

/* ACTIVE */
.accordion-button:not(.collapsed) {
  background: #eff6ff !important;
  color: #2563eb !important;
}

/* REMOVE BORDER */
.accordion-button:focus {
  box-shadow: none !important;
}

/* BODY */
.accordion-body {
  padding: 0 28px 28px;
  font-size: 15px;
  line-height: 1.9;
  color: #4b5563;
}

/* LIST */
.accordion-body ul {
  margin-top: 14px;
  margin-bottom: 18px;
  padding-left: 22px;
}

.accordion-body li {
  margin-bottom: 10px;
}

/* ICON */
.accordion-button::after {
  transform: scale(0.9);
}

/* TESTIMONIALS ==========================================================*/
#testimonials {
  padding: 20px;
  padding-top: 100px;
  background: #f5f7fb;
  overflow: hidden;
}

.testimonial-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}

/* SWIPER */
.testimonialSwiper {
  max-width: 1300px;
  margin: auto;
}

/* CARD */
.testimonial-card {
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(15px);
  border-radius: 28px;
  padding: 30px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  box-shadow:
    0 10px 40px rgba(15, 23, 42, 0.08);
  transition: 0.4s ease;
  height: 100%;
}

.testimonial-card:hover {
  transform:
    translateY(-10px) scale(1.02);
  box-shadow:
    0 25px 60px rgba(37, 99, 235, 0.15);
}

/* TOP */
.testimonial-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 22px;
}

/* PROFILE */
.profile {
  display: flex;
  align-items: center;
  gap: 15px;
}

.profile img {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  object-fit: cover;
}

.profile h4 {
  font-size: 17px;
  font-weight: 700;
  color: #111827;
}

.profile span {
  font-size: 14px;
  color: #64748b;
}

/* GOOGLE */
.google-logo {
  width: 28px;
}

/* STARS */
.stars {
  font-size: 22px;
  margin-bottom: 18px;
}

/* TEXT */
.testimonial-card p {
  color: #475569;
  line-height: 1.9;
  font-size: 15px;
}

/* CLIENTS ==========================================================*/

#clients {
  background: var(--secondaryColor);
  padding: 100px;
  overflow: hidden;
  position: relative;
}

#clients .section-title span {
  color: black;
}

#clients .section-title h2 {
  color: var(--primaryColor);
}

#clients .section-title p {
  color: black;
}

/* Background pattern */
#clients::before {
  content: "";
  position: absolute;
  inset: 0;
  background: repeating-radial-gradient(circle at center,
      rgb(255, 255, 255) 0,
      /* warna lingkaran */
      rgba(255, 255, 255, 0.03) 2px,
      transparent 2px,
      transparent 30px);
  opacity: 0.3;
}

.clients-container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  position: relative;
  z-index: 2;
}

/* Slider */
.client-slider {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.client-track {
  display: flex;
  width: calc(250px * 10);
  animation: scroll 20s linear infinite;
}

.client-slider:hover .logo-track {
  animation-play-state: paused;
}

.client-item {
  width: 220px;
  height: 120px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.473);
  margin: 0 15px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  overflow: hidden;
  backdrop-filter: blur(10px);
  transition: 0.4s;
}

.client-item:hover {
  transform: translateY(-8px);
  background: rgba(255, 255, 255, 0.08);
}

.client-item img {
  max-width: 100%;
  max-height: 70px;
  object-fit: contain;
  filter: none;
  opacity: 1;
  transition: 0.4s;
}

.client-item:hover img {
  transform: scale(1.05);
}

/* GALLERY ==========================================================*/
#gallery {
  padding: 20px;
}

.gallery {
  background-color: var(--primaryColor);
  padding: 20px;
  padding-top: 100px;
  border-radius: 20px;
}

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}

#gallery .section-title h2 {
  color: white;
}

#gallery .section-title p {
  color: #f1f1f1 !important;
}

.carousel {
  width: 70%;
  margin: auto;
  border-radius: 24px;
  overflow: hidden;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

.carousel-item img {
  width: 100%;
  height: 450px;
  object-fit: contain;
  transition: 0.5s;
}

.carousel-control-prev,
.carousel-control-next {
  width: 50px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 20%;
  padding: 20px;
}

/* MAPS ==========================================================*/

#maps {
  padding: 50px 20px;
  background: #f5f7fb;
}

/* TITLE */
.maps-title {
  text-align: center;
  margin-bottom: 50px;
}

.maps-title h2 {
  font-size: 52px;
  font-weight: 800;
  color: #0f172a;
  margin-bottom: 15px;
}

.maps-title h2 span {
  color: #2563eb;
}

.maps-title p {
  color: #64748b;
  font-size: 17px;
}

/* MAP */
.maps-container {
  max-width: 800px;
  margin: auto;
  border-radius: 30px;
  overflow: hidden;
  box-shadow:
    0 20px 50px rgba(0, 0, 0, 0.658);
}

.maps-container iframe {
  width: 100%;
  height: 400px;
  border: none;
}

/* CONTACT ==========================================================*/

#contact {
  padding: 20px;
  padding-top: 100px;
  background: #f5f7fb;
}

/* CONTAINER */
.main-container {
  max-width: 1200px;
  margin: auto;
}

/* TITLE */
.section-title {
  text-align: center;
  margin-bottom: 60px;
}

.section-title h2 {
  font-size: 48px;
  font-weight: 800;
  color: #0f172a;
  margin-bottom: 10px;
}

.section-title p {
  color: #64748b;
  font-size: 16px;
}

/* WRAPPER */
.contact-wrapper {
  display: flex;
  gap: 40px;
  align-items: stretch;
}

/* INFO */
.contact-info {
  flex: 1;
  background: var(--primaryColor);
  color: white;
  padding: 40px;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow:
    0 15px 40px rgba(0, 0, 0, 0.08);
}

/* BADGE */
.contact-badge {
  display: inline-block;
  width: fit-content;
  padding: 8px 18px;
  border-radius: 999px;
  background: white;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 20px;
}

.contact-info h3 {
  font-size: 42px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.contact-info p {
  color: rgba(255, 255, 255, 0.75);
  line-height: 1.8;
  margin-bottom: 30px;
}

/* INFO ITEM */
.info-item {
  background: rgba(255, 255, 255, 0.08);
  padding: 16px 18px;
  border-radius: 16px;
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 0.9);
  font-size: 15px;
}

/* FORM */
.contact-form {
  flex: 1;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(15px);
  padding: 40px;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  box-shadow:
    0 15px 40px rgba(0, 0, 0, 0.06);
}

/* INPUT */
.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 16px 18px;
  border-radius: 16px;
  border: 1px solid #dbe3f0;
  outline: none;
  font-size: 15px;
  transition: 0.3s ease;
}

.contact-form input:focus,
.contact-form textarea:focus {
  border-color: #2563eb;
  box-shadow:
    0 0 0 4px rgba(37, 99, 235, 0.1);
}

/* BUTTON */
.contact-form button {
  border: none;
  padding: 16px;
  border-radius: 16px;
  background:
    linear-gradient(135deg,
      #25D366,
      #1ebe5d);
  color: white;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.4s ease;
  box-shadow:
    0 10px 30px rgba(37, 211, 102, 0.25);
}

.contact-form button:hover {
  transform: translateY(-5px);
  box-shadow:
    0 20px 40px rgba(37, 211, 102, 0.35);
}

/* FOOTER ==========================================================*/

footer {
  padding: 2rem 0;
  text-align: center;
  background-color: white;
}

footer a {
  text-decoration: none;
  outline: none;
  border: none;
}

.footer-icons {
  margin-bottom: 1rem;
}

.footer-icons a {
  margin: 0 0.5rem;
}

.footer-icons svg {
  fill: #3e3f40;
}

.footer-icons a:hover svg {
  fill: #000;
}